Subject: Re: DrrugsByMail 44-LQM

From: "Emrys Mohr" <[email-masked]>
Date: Sat, 30 Apr 2005 16:59:44 -0500

Hello, 

squatting about the main hatch were drowsily chanting, their
Then let some one buy the prisoners who has.
It is what has happened.  Come and look.
straits....
Hardly unfortunate.  We have heard of your good fortune on the
I usually call things by their names.
Willoughby's recommendation to me is that I shall treat him witho
As if to answer her a third gun spoke from the ships towards whic
more, picking his men with caution and discrimination - and he wa
the derision that was in his soul.
smoked a pipe and tended the geraniums boxed on the sill of his
pinned down by Blood, who was kneeling on his chest, whilst the
he wrote.  Although  outnumbered by more than two to one in men,

Have a nice day.